.buyticket[disabled]{
	opacity: 0.5;
	cursor: not-allowed;
}
.remains{
	text-align: center;
	color: var(--dark);
	margin-bottom: 2px;
	line-height: 1;
	font-size: 12px;
	background-color: var(--gray-100);
	padding: var(--size-xs);
	font-weight: 600;
}
.grey-bg-item{background-color: #f6f6f6;padding: 8px 13px;}
.grey-bg-item.disabled{pointer-events:none;opacity: .5;}
.grey-bg-item .price{font-weight: 600;}

.modal-md .modal-dialog{
	max-width:900px;
}

.counter input{font-weight: 600;}


.image-grid-lines .grid{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.image-grid-lines .grid .item{
	width: 20%;
	padding: var(--size-md);
	height: 180px;
	border-right: 1px solid var(--gray-100);
	border-top: 1px solid var(--gray-100);
}
.image-grid-lines .grid .item img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.image-grid-lines .grid .item:last-child{
	border-right: 0;
}

.intro-fs-image h1{text-align: left;max-width: 100%;margin:0 0 var(--size-md) 0;}
.intro-fs-image .block{text-align: left;}
.intro-fs-image .block .text{max-width: 600px;margin:0;}


.longtext figure.table{
	margin-bottom: 0;
}
.longtext table{
	width: 100%;
	margin-bottom: 0;
}
.longtext table thead tr{
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}
.longtext table tr td{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 5px;
}



.footer-2 .contacts{
	font-size: var(--f-size-h4);
	margin-bottom: var(--size-md);
}
.footer-2 .logo img{
	height: 80px;
}
.footer-2 .bottom .copyrights a{color: #fff;}


.footer-2{
	--primary-replace: #fff;
}


.text-main-1 .block{
    position: relative;
}
.text-main-1 .img-bg{
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    pointer-events: none;
}


.section-group{position: relative;overflow: hidden;}
.section-group .img-bg{
    position: absolute;
    top: -55%;
    height: 315%;
    left: calc(50% + 200px);
    width: auto;
    display: block;
    z-index: 0;
    opacity: .5;
    transform: translateY(var(--distance));
}
.section-group > *:not(.img-bg){
    position: relative;
    z-index: 1;
}
.section-group.b-secondary{
	--group-color-bg: var(--secondary);
}

.banner-1 .banner-wrapper{
	background-color: var(--primary);
}
.banner-1 .content-wrapper{color: #fff;}




@media (min-width: 575.98px){
	.image-grid-lines .grid .item:nth-child(5n){border-right: 0;}
	.image-grid-lines .grid .item:nth-child(-n+5){border-top: 0;}
}

@media (max-width: 991.98px){
	#hamburger{display: none;}
	.section-group .img-bg{display: none;}
}

@media (max-width: 767.98px){
	.image-grid-lines .grid .item{padding: var(--size-sm);height: 150px;}
}

@media (max-width: 575.98px){
	.image-grid-lines .grid .item{width: 33.33%;}

	.image-grid-lines .grid .item:nth-child(5n){border-right: 1px solid var(--gray-100);}
	.image-grid-lines .grid .item:nth-child(3n){border-right: 0;}

	.image-grid-lines .grid .item:nth-child(-n+5){border-top: 1px solid var(--gray-100);}
	.image-grid-lines .grid .item:nth-child(-n+3){border-top: 0;}

	.image-grid-lines .grid .item{height: 100px;}


	#modal-price .modal-footer .d-flex{flex-wrap: wrap;width: 100%;margin-left: 0;}
	#modal-price .modal-footer .d-flex .price{width: 100%;text-align: right;margin-bottom: var(--size-sm);margin-right: 0;}
	#modal-price .modal-footer .d-flex .d-flex{justify-content: flex-end;}

	.imggrid-text .img-grid-row .img-grid-col{transform: unset!important;}

	.text-main-1 .img-bg{top: unset;bottom: 0;max-width: 500px;}

}

